prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: tepl
Description: Text editor product line
Version: 4.4.0
Requires:  glib-2.0 >= 2.52 gtk+-3.0 >= 3.22 gtksourceview-4 >= 4.0 amtk-5 >= 5.0
Requires.private:  libxml-2.0 >= 2.5 uchardet
Libs: -L${libdir} -ltepl-4
Cflags: -I${includedir}/tepl-4
